{{ include('layout/rightColumnCloseButton.twig') }}

<h1>Coordonnées</h1>

<table class='table'>
    <tr>
        <th>Sys. de coordonnées / Projection</th>
        <th>X</th>
        <th>Y</th>
        <th></th>
    </tr>
    <tr>
        <td>WGS84 (EPSG 4326)</td>
        <td>{{coord_4326[0]|round(5)}}</td>
        <td>{{coord_4326[1]|round(5)}}</td>
        <td>{{coord_4326[0]|round(5)}},{{coord_4326[1]|round(5)}}</td>
    </tr>
    <tr>
        <td>Lambert 93 (EPSG 2154)</td>
        <td>{{coord_2154[0]|round(3)}}</td>
        <td>{{coord_2154[1]|round(3)}}</td>
        <td>{{coord_2154[0]|round(3)}},{{coord_2154[1]|round(3)}}</td>
    </tr>
    <tr>
        <td>Lambert 2 étendu (EPSG 27572)</td>
        <td>{{coord_27572[0]|round(3)}}</td>
        <td>{{coord_27572[1]|round(3)}}</td>
        <td>{{coord_27572[0]|round(3)}},{{coord_27572[1]|round(3)}}</td>
    </tr>
     <tr>
        <td>CC47 (EPSG 3947)</td>
        <td>{{coord_3947[0]|round(3)}}</td>
        <td>{{coord_3947[1]|round(3)}}</td>
        <td>{{coord_3947[0]|round(3)}},{{coord_3947[1]|round(3)}}</td>
    </tr>
</table>
